Para reverter para uma versão mais antiga das atualizações de segurança do
Symantec Endpoint Protection

Por padrão, a versão mais recente do conteúdo que é obtido por download de um servidor do LiveUpdate para o servidor de gerenciamento é automaticamente transferida por download aos clientes Windows. A política de conteúdo do LiveUpdate especifica o tipo de conteúdo que os clientes têm permissão para procurar e instalar.
Contudo, você pode precisar fazer o download de uma versão mais antiga do conteúdo nos seguintes casos:
  • O conjunto mais recente de definições ou o mecanismo causa um conflito de software nos computadores cliente.
  • Convém ter um tempo para testar novos mecanismos em grupos de controle antes de o conteúdo ser liberado para produção.
Use este recurso com muito cuidado. Desmarcar um tipo de conteúdo significa que o recurso não é mantido atualizado no cliente. Isto pode colocar seus clientes em risco.
Se você definir o tipo de conteúdo para
Selecionar uma revisão
e, em seguida, converter o cliente do Symantec Endpoint Protection em um cliente gerenciado por nuvem, o conteúdo não será atualizado no cliente. Para evitar esse problema, certifique-se de definir a opção de conteúdo para
Usar disponível mais recente
antes de converter o cliente.
  1. Para reverter para uma versão mais antiga das atualizações de segurança do
    Symantec Endpoint Protection
  2. No console, clique em
    Políticas
    >
    LiveUpdate
    e abra uma política de conteúdo do LiveUpdate.
  3. Em
    Config. do Windows
    , clique em
    Definições de segurança
    .
    Você não pode reverter o conteúdo para clientes Mac ou Linux.
  4. Para reverter o conteúdo para uma versão específica, clique em uma das seguintes opções:
    • Selecionar uma versão
      >
      Editar
      e selecione o número de revisão.
      Essa opção bloqueia os clientes a um conjunto específico de definições de segurança. Os clientes não recebem nenhuma definição de segurança nova.
    • Selecione uma versão do mecanismo
      >
      Editar
      e, em seguida, selecione a versão do mecanismo.
      A partir da versão 14.0.1 MP1, essa opção bloqueia os clientes em um mecanismo em particular, mas continuará a distribuir as definições de segurança mais recentes que estão associadas a esse mecanismo. Selecione a versão do mecanismo se você souber que o mecanismo atual funciona em seu ambiente e precisar testar um mecanismo mais recente em um grupo diferente antes de você liberá-lo. Ou clique em
      Usar disponível mais recente
      para clientes a fim de receber continuamente as definições e a versão mais recente do mecanismo para esse tipo de conteúdo. Os clientes da versão 14.0.1 e anterior ignorarão essa configuração.
  5. Clique em
    OK
    .
    Você não precisa reiniciar o computador-cliente para o conteúdo ser atualizado.
  6. Depois que você resolveu todos os problemas da solução de problemas, em
    Config. do Windows
    , clique em
    Definições de segurança
    >
    Usar disponível mais recente
    para cada tipo de conteúdo.